rscode_decoder_impl.h File Reference
`#include <satellites/rscode_decoder.h>`
`#include <pmt/pmt.h>`
`#include <stdint.h>`
Include dependency graph for rscode_decoder_impl.h:

Go to the source code of this file.

## Classes

class | gr::satellites::rscode_decoder_impl

## Namespaces

| gr
| gr::satellites

## Macros

#define | INCLUDED_SATELLITES_RSCODE_DECODERR_IMPL_H
#define | RS_LEN 255

## Macro Definition Documentation

## INCLUDED_SATELLITES_RSCODE_DECODERR_IMPL_H

#define INCLUDED_SATELLITES_RSCODE_DECODERR_IMPL_H

## RS_LEN

#define RS_LEN 255